<bugID>1101205<Summary>[e10s] history doesn't work with Whimsy add-on</Summary><Description>I'm dogfooding e10s, and no pages I'm visiting are being added to my history. Both the history sidebar and the "Show All History" window show nothing for sites I've visited today. Also, visited links aren't turning purple (I'm assuming since no new history is being created).</Description></bugID>